/**
 * Copyright &copy; 2012-2014 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.cku.model;

/**
 * 财务映射表Entity
 * @author 财务映射表
 * @version 2019-09-23
 */
public class SaFinanceSubjectMapping{
	
	private static final long serialVersionUID = 1L;
	
	private String id;
	
	private String subjectCode;		// 科目代码
	
	private String subjectName;		// 科目名称
	
	private String yonyouDeptCode;		// 用友部门编码
	
	private String yonyouDeptName;		// 用友部门名称
	
	private String typeId;		// 科目类型id 1 收款 2预收 3收入 4税费 5应付 6应收
	
	private String typeName;		// 科目类型名
	
	private String districtId;		// 地区id
	
	private String districtName;		// 地区名称
	
	private String businessRefund;		// 是否可退费
	
	private String sysOfficeCode;		// 业务系统部门代码

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getSubjectCode() {
		return subjectCode;
	}

	public void setSubjectCode(String subjectCode) {
		this.subjectCode = subjectCode;
	}

	public String getSubjectName() {
		return subjectName;
	}

	public void setSubjectName(String subjectName) {
		this.subjectName = subjectName;
	}

	public String getYonyouDeptCode() {
		return yonyouDeptCode;
	}

	public void setYonyouDeptCode(String yonyouDeptCode) {
		this.yonyouDeptCode = yonyouDeptCode;
	}

	public String getYonyouDeptName() {
		return yonyouDeptName;
	}

	public void setYonyouDeptName(String yonyouDeptName) {
		this.yonyouDeptName = yonyouDeptName;
	}

	public String getTypeId() {
		return typeId;
	}

	public void setTypeId(String typeId) {
		this.typeId = typeId;
	}

	public String getTypeName() {
		return typeName;
	}

	public void setTypeName(String typeName) {
		this.typeName = typeName;
	}

	public String getDistrictId() {
		return districtId;
	}

	public void setDistrictId(String districtId) {
		this.districtId = districtId;
	}

	public String getDistrictName() {
		return districtName;
	}

	public void setDistrictName(String districtName) {
		this.districtName = districtName;
	}

	public String getBusinessRefund() {
		return businessRefund;
	}

	public void setBusinessRefund(String businessRefund) {
		this.businessRefund = businessRefund;
	}

	public String getSysOfficeCode() {
		return sysOfficeCode;
	}

	public void setSysOfficeCode(String sysOfficeCode) {
		this.sysOfficeCode = sysOfficeCode;
	}
	
}